/*
 * jQuery FlexSlider v1.4
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; position: relative; }
.flexslider .slides{padding:0; margin:0; list-style: none;}
.flexslider .slides  li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {position: relative;}


/* Caption style */
#rt-maintop #k2ModuleBox139 ul .firstItem{background: #89a02b !important; /* Old browsers */

}
#rt-maintop #k2ModuleBox139 ul .firstItem:hover{background: #343434 !important; }


#rt-maintop #k2ModuleBox139 ul .odd{background: #e5bd06; /* Old browsers */


}
#rt-maintop #k2ModuleBox139 ul .odd:hover{background: #343434!important; }

#rt-maintop #k2ModuleBox139 ul .even{background: #db4c24; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */



}
#rt-maintop #k2ModuleBox139 ul .even:hover{background: #343434; }

#rt-maintop #k2ModuleBox139 ul .lastItem{background: #53a5cc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */




}
#rt-maintop #k2ModuleBox139 ul .lastItem:hover{background: #343434; }

#rt-maintop #k2ModuleBox139 ul .moduleItemIntrotext a span{display: block; font: 22px/22px 'Anton', sans-serif; color: #f6f6f6; margin-bottom: 11px;}
#rt-maintop #k2ModuleBox139 ul .moduleItemIntrotext span{display: block; font: 30px/30px 'Anton', sans-serif; color: #f6f6f6; margin-bottom: 2px;}
.flex-caption {
	position: relative;
	 background: url(../images/template/bg5.jpg) 0 top repeat;
	height: 163px;

}
.flexCaptionInner {
	text-align: center;
	padding: 67px 0 0;
      background: url(../images/template/bg4.jpg) 0 top repeat-x;
}
.flexCaptionInner h3.catItemTitle {
  color: #aeaeae;
  font: 36px/36px 'Anton', sans-serif;
  text-transform: uppercase;
}
.flexCaptionInner h3.catItemTitle span {
  color: #ebebeb;
  font: 30px/36px 'Anton', sans-serif;
  text-transform: uppercase;
  display: block;
  margin-bottom: -4px;
}

/* Direction Nav */
.flex-direction-nav{padding:0; margin:0; list-style: none;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(../images/bg_direction_nav.html) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.flex-next {background-position: -52px 0; right: -16px; outline:none;}
.flex-direction-nav li a.flex-prev {background-position: 0 0; left: -16px; outline:none;}

/* Control Nav */
.flex-control-nav {padding:0; margin:0; list-style: none;}
.flex-control-nav {
	position: absolute; 
	bottom: 114px; 
	left: 45%;
	margin-left: 1px;
}
.flex-control-nav li {margin: 0 9px; float: left;}
.flex-control-nav li a {
	width: 13px; 
	height: 13px; 
	display: block; 
	background: url(../images/template/bg_control_nav.png) no-repeat right 0; 
	cursor: pointer; 
	text-indent: -9999px;
}
.flex-control-nav li a:hover {background-position: 0 0;}
.flex-control-nav li a.flex-active {background-position: 0 0;	cursor: default;}